html, body, form, fieldset {margin: 0;padding: 0;}
form label {cursor: pointer;}
fieldset {border: none;}
body {min-width: 760px;font-family: Verdana,Helvetica,Arial,sans-serif;font-size: 76%;line-height: 120%;color: #404040;background: #fff;}
#wrapper {width: 760px;text-align: left;background-color: #fff;}
body.rtl #wrapper {text-align: right;direction: rtl;}
#header, #content {margin-bottom: 2em;padding-left: 20px;padding-right: 20px;}
#footer, #theme-info, #footer-include {clear: both;}
.clearfix:before, .clearfix:after {content: " ";display: block;height: 0;overflow: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
body .primary {width: 500px;float: right;}
body.janus .primary {float: left;}
body .primary-span {padding-left: 220px;clear: both;}
body.janus .primary-span {padding-left: 0;padding-right: 220px;}
body .secondary {width: 200px;float: left;}
body.janus .secondary {float: right;}
body .secondary-span {padding-left: 520px;clear: both;}
body.janus .secondary-span {padding-left: 0;padding-right: 520px;}
body {text-align: left;}
body.rtl {text-align: right;}
body.centre {text-align: center;}
body #wrapper {margin: 0 auto 0 0;}
body.rtl #wrapper {margin: 0 0 0 auto;}
body.centre #wrapper {margin: 0 auto;}
#header-image {overflow: hidden;margin: 0 0 -20px 0;}
#header-image a {text-decoration: none;border: none;}
#header-image a img {border: none;}
#title {margin: 0 0 -20px;border-bottom: 1px solid #ccc;padding-top: 20px;}
#navigation {margin: 20px 0 0 0;border-bottom: 1px solid #ccc;}
#navigation {position: relative;}
#navigation .secondary {padding: 5px 0;}
#navigation ul {list-style: none;margin: 0;padding: 0;}
body.rtl #navigation ul {direction: ltr;}
#navigation li {display: block;margin: 0 15px 0 0;padding: 6px 0 7px 0;float: left;position: relative;}
#navigation .menu-item a {display: block;}
#navigation .sub-menu {display: none;min-width: 130px;position: absolute;left: -10px;top: 100%;z-index: 2;margin: 0;padding: 0 10px 3px;border: 1px solid #ccc;border-top-color: #fff;background: #fff;}
#navigation .menu-item:hover .sub-menu {display: block;}
#navigation .sub-menu .sub-menu {position: static;background: none;border: none;padding: 0;}
#navigation .sub-menu .menu-item {float: none;margin: 7px 0;padding: 0;}
#navigation .sub-menu .sub-menu .menu-item {padding: 0 0 0 16px;background: url("images/icons.png") no-repeat 2px -694px;}
#wrapper .current-menu-item>a:link, #wrapper .current-menu-item>a:visited, #wrapper .current-menu-item>a:active, #wrapper .current_page_item>a:link, #wrapper .current_page_item>a:visited, #wrapper .current_page_item>a:active {color: #8fbf60;}
#wrapper .current-menu-item>a:hover, #wrapper .current_page_item>a:hover {color: #a8001c;}
#navigation .secondary p {margin: 0;}
#navigation .navbar-toggle {font-size: .8em;position: absolute;top: 7px;right: 0;padding-right: 13px;background: url("images/icons.png") no-repeat 100% -797px;cursor: pointer;}
#navigation .navbar-toggle:hover {text-decoration: underline;}
body.janus #navigation .secondary p, body.janus #theme-info .secondary p {text-align: right;}
body .feed {display: block;float: left;padding: 1px 0 1px 20px;min-height: 15px;font-size: .8em;background: url("images/icons.png") no-repeat 0 1px;}
body.janus .feed, body.rtl .feed {float: right;padding: 1px 20px 1px 0;background-position: 100% 1px;}
p {margin: 0 0 1em 0;}
blockquote {margin: 0 0 1em 0;padding: 0 30px;color: #808080;}
strong {font-weight: bold;}
em {font-style: italic;}
acronym, abbr {border-bottom: 1px solid #8fb7bf;}
small {font-size: .8em;}
sup, sub {font-size: 75%;}
sup {vertical-align: super;}
sub {vertical-align: sub;}
hr {width: 100%;height: 1px;background: #ccc;color: #ccc;margin: 1em 0;border: none;padding: 0;}
pre, code, tt {font-family: "Courier","Courier New",monospace;font-size: 1em;line-height: 1.8;color: #4d4d4d;}
pre {margin: 0 0 1em 0;border: 1px solid #e5e5e5;padding: .5em 1em;white-space: pre-wrap;overflow: hidden;background: #fafafa;}
code, tt {background: #efefef;}
pre code, pre tt {background: none;}
html>body code, html>body tt, html>body pre {font-size: 12px;}
h3 code {text-transform: none;}
ul, ol {margin: 0 0 1em 15px;padding: 0;}
ul {list-style: disc;}
li {margin: 0 0 .25em 0;}
body.rtl ul, body.rtl ol {margin: 0 15px 1em 0;padding: 0;}
body .content img {max-width: 500px;height: auto;}
body .content a img {max-width: 498px;}
body .content p {line-height: 1.4;}
body .content li {line-height: 1.4;}
#blog-title {font-family: "Times New Roman",Times,serif;font-size: 2.5em;font-weight: normal;margin: 0;border: none;padding: 0;line-height: 120%;}
#blog-title a {color: #404040;}
#tagline {font-family: "Times New Roman",Times,serif;font-size: 1.5em;font-weight: normal;font-style: italic;color: #808080;margin: .1em 0 .3em 0;border: none;padding: 0;line-height: 120%;}
h1, body .entry .title {font-family: "Times New Roman",Times,serif;font-size: 2em;font-weight: normal;line-height: 120%;margin: 0;border-bottom: 1px solid #ccc;padding: 0 0 .1em 0;}
h2 {font-family: "Times New Roman",Times,serif;font-size: 2em;font-weight: normal;line-height: 120%;margin: 0 0 .5em 0;}
h3 {font-size: .8em;font-weight: normal;color: #8fbf60;text-transform: uppercase;letter-spacing: .1em;margin: 0 0 .8em 0;border-bottom: 1px solid #e5e5e5;padding: 0 0 .4em 0;}
h4 {font-family: "Times New Roman",Times,serif;font-size: 1.5em;font-weight: normal;line-height: 120%;margin: 0 0 .3em 0;}
h5 {font-size: 1em;font-weight: bold;line-height: 120%;margin: 0 0 .3em 0;padding: 0;}
h6 {font-size: .8em;font-weight: bold;line-height: 120%;margin: 0 0 .3em 0;padding: 0;}
body .articlenav {margin: 0 0 2em 0;border-bottom: 1px solid #e5e5e5;padding-top: .75em;padding-bottom: .75em;background: #fcffff;color: #808080;}
body.janus .articlenav {text-align: right;}
body.rtl .articlenav {border-bottom: 1px solid #e5e5e5;}
body .entry {margin: 0 0 2em 0;clear: both;}
body .posts .entry {margin: 0 0 4em 0;}
body .entry .meta {margin: 0 0 1em 0;}
body .entry .metadata {font-size: .8em;color: #808080;margin: 0;padding: 0;}
body .entry .meta .metadata {margin: 0;padding: .3em 0 0 0;}
body .aside {margin: 0 0 4em 0;}
body .aside .meta {margin: -.8em 0 0 0;border-top: 1px dotted #d9d9d9;padding: .2em 0 0 0;color: #808080;font-size: .8em;text-align: right;clear: both;}
body .archive {margin: 0 0 2em 0;}
body .archive .meta {margin: 0 0 1em 0;}
body .link-pages {font-size: .8em;color: #808080;clear: both;}
body .pagination {margin: 0;font-family: "Times New Roman",Times,serif;font-size: 1.5em;font-weight: normal;line-height: 120%;color: #808080;clear: both;}
.sticky {background-color: inherit;}
body .insertright {margin: 0 0 20px 20px;width: 220px;float: right;}
body .insertleft {margin: 0 20px 20px 0;width: 220px;float: left;}
body .insert {background: #fcffff;margin: 0 0 1em 0;border: 1px solid #cfe2e5;padding: 9px;}
body .insert h3 {border-bottom: 1px solid #cfe2e5;}
body a.download {display: block;margin: 1em 0;padding: 5px 5px 5px 28px;min-height: 15px;}
body .content a.download:link, body .content a.download:visited, body .content a.download:active {background: #fcffff url("images/icons.png") no-repeat 5px -295px;border: 1px solid #cfe2e5;}
body .content a.download:hover {text-decoration: underline;}
a img {border: 1px solid #006a80;}
a:hover img, body .comment a:hover .avatar {border: 1px solid #a8001c;}
#wrapper .gallery a:link, #wrapper .gallery-item a:visited, #wrapper .gallery-item a:hover, #wrapper .gallery-item a:active, #wrapper a.imagelink2 img, #wrapper a.imagelink2:hover img, #wrapper a.imagelink:link, #wrapper a.imagelink:visited, #wrapper a.imagelink:hover, #wrapper a.imagelink:active, #wrapper a.imagelink2:link, #wrapper a.imagelink2:visited, #wrapper a.imagelink2:hover, #wrapper a.imagelink2:active {border: none;}
body .imageleft, body .alignleft {float: left;margin: 0 10px 10px 0;}
body .imageright, body .alignright {float: right;margin: 0 0 10px 10px;}
body .imageblock {display: block;margin: 0 0 1em 0;}
body .imagecentre, body .imagecenter, body .centered, body .aligncenter {display: block;text-align: center;margin: 0 auto 1em auto;}
body .gallery {margin: 0 auto 1em 0;}
body .gallery-item {float: left;margin-top: 10px;text-align: center;}
body #wrapper .content .gallery-item a, body #wrapper .content .attachment a {border-bottom: none;}
body .gallery-caption {margin-left: 0;}
body .wp-caption {max-width: 490px;margin-bottom: 10px;border: 1px solid #e5e5e5;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;padding: 4px 4px 2px 4px;}
#wrapper .wp-caption a {display: block;margin: 0;border: none;}
body .content .wp-caption img {max-width: 490px;display: block;}
body .content .wp-caption a img {max-width: 488px;}
body .wp-caption .wp-caption-text {margin: 3px 0 2px;font-size: .9em;text-align: center;}
body .tagdata {font-size: .8em;color: #808080;clear: both;}
body .tagcloud a {margin: 0 2px 0 0;}
body .post-brief {margin: 0 0 2em 0;}
body .post-brief h3 {margin: 0 0 .2em 0;}
body .post-brief p.post-metadata {color: #808080;margin: 0 0 .2em 0;border: none;padding: 0;}
body .post-brief p.excerpt {margin: 0;}
#comments {clear: both;margin: 0;padding: 0;}
body .comment, body .trackback, body .pingback {padding: 0;list-style: none;}
body .comment .comment {margin: 0;}
li.comment, li.trackback, li.pingback {margin: 0;border-top: 1px solid #ccc;padding: 0;}
body .comment ol.children, body .trackback ol.children, body .pingback ol.children {clear: both;margin: 0;border-top: 1px solid #ccc;padding: 0 0 0 20px;}
body.rtl .comment ol.children, body.rtl .trackback ol.children, body.rtl .pingback ol.children {padding: 0 20px 0 0;}
body p.pingdata {margin: 0;font-size: .8em;color: #808080;}
li.comment-lvl-first {border-top: none;}
body .comment .reply {clear: both;}
body .comment .reply a {padding-left: 13px;background: url("images/icons.png") no-repeat -7px -398px;}
body.rtl .comment .reply a {background: url("images/icons.png") no-repeat -7px -598px;}
body .comment-wrapper {padding: .66em 0;}
body .moderated {border-bottom: 1px solid #e5e5e5;padding-bottom: .66em;background: url("images/icons.png") no-repeat 100% -200px;}
body .comment-meta {margin: 0;float: left;font-size: .8em;color: #808080;}
body.rtl .comment-meta {float: right;}
body .avatar-link {display: block;float: right;margin: 0 0 10px 10px;}
body.rtl .avatar-link {float: left;margin: 0 10px 10px 0;}
body .avatar, body .comment a .avatar {display: block;float: right;margin: 0 0 10px 10px;border: 1px solid #ccc;padding: 4px;background: #fcfcfc;}
body.rtl .avatar, body.rtl .comment a .avatar {float: left;margin: 0 10px 10px 0;}
body .comment .avatar-link .avatar {float: none;margin: 0;}
body .comment-author {font-weight: bold;color: #404040;}
body .comment-content {clear: left;padding-top: .8em;}
body.rtl .comment-content {clear: right;}
body .reply {margin: 0;font-size: .8em;}
body .trackback {margin: 0;border-top: 1px solid #ccc;padding: .5em 0;background: #fcffff;}
body .trackback p {font-size: .8em;margin: 0;}
.bypostauthor {background-color: inherit;}
#comments-header .title {width: 49.5%;float: left;margin: 0 0 .1em 0;border: none;}
.rtl #comments-header .title {float: right;}
#comments-header .comments-feed {width: 49.5%;float: right;text-align: right;margin: 0;padding: .75em 0 0 0;}
#comments-header .comments-feed a {display: block;float: right;min-height: 16px;padding: 1px 20px 1px 0;background: url("images/icons.png") no-repeat 100% -100px;font-size: .8em;}
.rtl #comments-header .comments-feed a {float: left;padding: 1px 20px 1px 0;}
#comments-header .trackback-link {clear: both;margin: .4em 0 0 0;border-top: 1px solid #ccc;padding: .5em 0;font-size: .8em;font-weight: bold;color: #808080;}
#comments-header .trackback-link a {font-weight: normal;}
#comment-paging {padding: .5em 0;}
#comment-paging {margin: 0;border-top: 1px solid #ccc;font-family: "Times New Roman",Times,serif;font-size: 1.5em;color: #808080;}
#comment-paging span.page-numbers {color: #404040;}
#comments-closed {margin: 0;border-top: 1px solid #e5e5e5;padding-top: .66em;}
body .navlist {list-style: none;margin: 0 0 1em 0;}
body .navlist li {margin: .5em 0;}
body .navlist ul {list-style: none;margin: 0 0 0 1em;}
body .navlist ul li {margin: .5em 0;}
#wrapper .navlist a:link, #wrapper .navlist a:visited, #wrapper .navlist a:hover, #wrapper .navlist a:active {border-bottom: none;}
body .archivelist {list-style: none;margin: .5em 0 1em 0;}
body .archivelist li {margin: .5em 0;}
body .archivelist ul {list-style: none;margin: 0 0 0 1.5em;}
body .archivelist ul li {margin: .5em 0;}
body .postspermonth {list-style: none;margin: .5em 0 1em 0;}
body .postspermonth li {margin: .5em 0;}
body .bookmarks ul {list-style: none;margin: 0 0 1em 0;}
body .bookmarks ul li {margin: .5em 0;}
#footer {margin: 0 20px 0 20px;border-top: 3px double #ccc;padding: 1em 0 0 0;}
.recent-articles ul {list-style: none;margin: 0;}
.recent-articles li {margin: 0;}
h4.recent-title {margin: 0;}
.recent-metadata {font-size: .8em;color: #808080;margin: 0 0 .5em 0;}
.recent-excerpt {line-height: 1.4;margin: 0 0 1em 0;}
#theme-info {margin: .5em 0 0 0;border-top: 3px double #ccc;padding: 1em 0 .5em 0;color: #808080;}
.tarski input, .tarski select, .tarski textarea {font-family: Verdana,Helvetica,Arial,sans-serif;font-size: 100%;}
.tarski input.text, .tarski input[type=text], .tarski input[type=password], .tarski textarea {border: 1px solid #ccc;padding: 2px;background: #fafafa;color: #404040;}
.tarski input::-webkit-input-placeholder {color: #404040;}
.tarski input.text:focus, .tarski input[type=text]:focus, .tarski input[type=password]:focus, .tarski textarea:focus {background: #fff;}
.tarski input[type=submit]:enabled, .tarski button:enabled {border: 1px solid #ccc;padding: 2px 10px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;background: url("images/button_gradient.png") repeat-x 0 0;color: #404040;cursor: pointer;}
.tarski input[type=submit]:enabled:focus, .tarski input[type=submit]:enabled:hover, .tarski button:enabled:focus, .tarski button:enabled:hover {border-color: #666;}
body .searchbox {width: 200px;margin: 0 0 1em 0;}
#s {display: block;width: 194px;margin: 0 0 .6em 0;border: 1px solid #ccc;padding: 2px;background: #fafafa;color: #404040;}
#s:focus {background: #fff;}
#respond {padding-top: .66em;border-top: 1px solid #e5e5e5;}
#reply-title {margin: 0 0 .33em 0;border-bottom: 1px solid #ccc;padding: 0 0 .33em 0;font-family: "Times New Roman",Times,serif;font-size: 2em;font-weight: normal;text-transform: none;letter-spacing: 0;line-height: 1;color: #404040;}
#cancel-comment-reply-link {display: block;float: right;margin: .75em 0 .5em 0;padding: 0 13px .25em 0;font-family: Verdana,Helvetica,Arial,sans-serif;font-size: .5em;background: url("images/icons.png") no-repeat 100% -498px;}
body .response-details {margin-bottom: 1em;}
body .response-details .text-wrap {width: 31%;float: left;margin-right: 2%;}
body .response-details>.text-wrap {width: 32%;}
body .response-details .url-wrap {margin-right: 0;}
body .response {margin-bottom: .8em;}
body .response-details .text-wrap label, body .response label {display: block;height: 1.5em;color: #808080;}
body .response-details .text-wrap input.text {display: block;width: 98%;}
body .response textarea {display: block;width: 99%;}
body .req-notice {font-size: .8em;}
p.submit-wrapper {margin: 0;}
a {text-decoration: none;}
a:link, a:visited, a:active {color: #006a80;}
a:hover {color: #a8001c;}
body .content a:link, body .content a:active, body .content a:visited, body .link-pages a:link, body .link-pages a:active, body .link-pages a:visited, body .tagdata a:link, body .tagdata a:active, body .tagdata a:visited, body .widget_tag_cloud a:link, body .widget_tag_cloud a:active, body .widget_tag_cloud a:visited {border-bottom: 1px solid #cfe2e5;}
body .content a:hover, body .link-pages a:hover, body .tagdata a:hover, body .widget_tag_cloud a:hover {border-bottom: 1px solid #e5cfd2;}
#wrapper .content h2 a:link, #wrapper .content h2 a:visited, #wrapper .content h2 a:hover, #wrapper .content h2 a:active, #wrapper .content h3 a:link, #wrapper .content h3 a:visited, #wrapper .content h3 a:hover, #wrapper .content h3 a:active, #wrapper .content h4 a:link, #wrapper .content h4 a:visited, #wrapper .content h4 a:hover, #wrapper .content h4 a:active {border: none;}
body .widget {margin: 0 0 2em 0;}
body .widget ul {margin: 0;list-style: none;}
body .widget ul li {margin: .5em 0;}
body .widget ul ul, body .widget ol ol, body .widget ol ul, body .widget ul ol {margin-left: 15px;}
body.rtl .widget ul ul, body.rtl .widget ol ol, body.rtl .widget ol ul, body.rtl .widget ul ol {margin-right: 15px;}
body .widget_tag_cloud {line-height: 1.2;}
body .widget_tag_cloud a {margin: 0 2px 0 0;}
body .widget_calendar table {width: 100%;}
body .widget_calendar caption {margin: .25em 0 .2em 0;border-bottom: 1px solid #ccc;padding: 0 0 .5em 0;font-family: "Times New Roman",Times,Georgia,serif;font-size: 1.5em;text-align: center;}
body .widget_calendar th, body .widget_calendar td {margin: 1px;padding: 5px;text-align: center;}
body .widget_calendar th {background: #fafcfc;font-weight: bold;}
body .widget_calendar td {background: #edf1f2;}
body .widget_calendar tbody td a {display: block;margin: -5px;padding: 5px;color: #fff;background: #8bb6cc;}
body .widget_calendar tbody td a:hover {color: #fff;background: #cc8a95;}
body .widget_calendar td.pad, .widget_calendar tfoot td {background: #fff;}
body .widget_calendar tfoot td {font-family: "Times New Roman",Times,Georgia,serif;font-size: 1.5em;}
body .widget_calendar #prev {text-align: left;}
body .widget_calendar #next {text-align: right;}